=== debian/control ===
Source: ros-indigo-jackal-msgs
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://wiki.ros.org/jackal_msgs
Standards-Version: 3.9.2

Package: ros-indigo-jackal-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: Messages exclusive to Jackal, especially for representing low-level motor commands and sensors.
